body {
    font-family: 'Prompt', sans-serif;
    overflow-x: hidden !important;
    background-color: #fff;
    color: #6A6A6A;
    position: relative;
    min-height: 100vh;
    font-size: 10pt;
    font-weight: 300;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    line-height: 1.2em;
    text-transform: uppercase;
}

a {
    color: #fff;
    list-style: none;
    text-decoration: none;
    font-weight: 400;
    
}   

i{
    font-size: 1.5em;
    margin-right: 10px;
    color: #2AB2FC;
}

.contact-box {
    padding: 2px 10px;
    width: 300px;
    border-radius: 2px;
    margin: auto;
    border-top: 1px solid #ccc;
    padding-top: 15px;
}


.text-sky-blue{
    color: #2AB2FC;
}
.text-red{
    color: #9B0000;
}

/* btn */

.btn-red{
    background: #9B0000;
    padding: 7px 50px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    transition:  0.5s;
}
.btn-red:hover{
    background: #c20000;
    color: #fff;
}

/* top-menu */
.top-menu{
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 300;
}
.top-menu .main-logo{
    width: 70px;
}

.top-menu .language-dropdown {
    line-height: 1.5em;
    font-weight: 400;
}

.top-menu .language-dropdown .btn {
    background: #ffffff;
    border-radius: 50px;
    color: #153D77;
    border: none;
    padding: 6px 12px;
    width: 109px;
    margin-top: 10px;
}

.top-menu .language-dropdown .btn:hover {
    border: none;
}

.top-menu .dropdown-toggle::after {
    margin-left: -2px;
}

.top-menu .language-dropdown img {
    vertical-align: middle;
    width: 33px;
    margin-bottom: 3px;
}

.dropdown-menu.show {
    width: 109px;
    display: flow;
    min-width: auto;
    padding: 0;
    border-radius: 30px;
    text-align: center;
    border: none;
}
.dropdown-item{
    padding: 5px;
    border-radius: 30px;
    border: none;
}
.dropdown-item:hover, .dropdown-item.active, .dropdown-item:active{
    border: none;
    background: #ebebeb;
    color: #000;
    transition: 0.5s;
}

/* s-main */
.s-main{
    background: url(../images/s-main-bg.jpg)no-repeat top center;
    background-size: auto;
    padding: 50px 0 0 0;
    position: relative;
}
.s-main .main-logo{
    width: 70%;
}

.s-intro {
    background: #153D77;
    border-radius: 0 70px 0 70px;
    height: auto;
    z-index: 300;
    color: #fff;
}
.s-intro .text-body{
    padding:25px 20px 20px 20px ;
    color: #fff !important;
}
.s-intro .img-box{
    height: 230px;
}
.s-intro .img-box img{
    height: 100%;
    border-radius: 0 70px 0 0 ;
    object-fit: cover;
    object-position: 25% 25%; 
}
.s-intro span{
    letter-spacing: 0.5em;
    text-transform: uppercase;
    line-height: 0.5em;
}




.s-vision{
    background: url(../images/s-vision-bg-xs.jpg)no-repeat;
    background-size: 100%;
    color: #fff;
    padding: 150px 15px 50px 15px;
    margin-top: -100px;

}

/* s-product */
.s-product{
    background: url(../images/s-product-bg.png) no-repeat center top;
    background-size: cover;
    z-index: 100;
    margin-top: -30px;
    padding: 50px 0;
    position: relative;
}
.s-product .ct{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 440px;
}




footer {
    background: url(../images/s-footer-bg.png) top;
    padding: 30px 15px;
    position: relative;
    margin-top: -20px;
    z-index: 200;
}

footer .logo{
    width: 200px;
    display: block;
    margin: auto;
    border-bottom: 1px solid #ccc;
}




@media (max-width: 370px) {
   
}

@media (min-width: 574px) {
   body{
    font-size: 12pt;
   }
   .s-main{
    background-size: cover;
    height: 800px;
   }
   .s-main .main-logo{
    width: auto;
   }
   .s-intro{
    position: absolute;
    bottom: -550px;
    left: 50%;
    transform: translate(-50%, -50%);
   }
   .s-vision{
    padding: 450px 15px 100px 15px;
   }
}
@media (min-width: 768px) {
    .contact-box{
        width: 600px;
    }
    .s-main {
        height: auto;
        padding-bottom: 203px;
    }
    .s-intro .img-box img{
        height: auto;
    }
    footer .logo{
        border-bottom: none;
        border-right: 1px solid #ccc;
    }
    
}


@media (min-width: 992px) {
    .s-main {
        padding-bottom: 180px;
    }
    .s-intro {
        background: #153D77;
        border-radius: 0 70px 0 70px;
        bottom: -320px;
        height: 295px;
        font-size: 0.9em;
        line-height: 1.5em;
    }
    .s-intro .img-box {
        height: 295px;
    }
    .s-intro .img-box img{
        height: 100%;
        object-fit: cover;
object-position: 25% 25%; 
    }
    .infast-box{
        border-left: 6px solid #9B0000;
        padding: 0 20px;
    }
    .s-vision {
        padding: 288px 15px 100px 15px;
        
    }
    footer{
        padding: 50px 0;
    }
    

}

@media (min-width: 1200px){
    .top-menu .main-logo {
        width: 100px;
    }
    .s-intro .text-body {
        padding: 25px 30px 20px 30px;
    }
    .s-vision {
        padding: 350px 15px 100px 15px;
    }
    .s-product{
        padding: 0;
    }
    .s-product .container{
        padding: 100px;
    }
    .s-product .ct{
        width: 350px;
        right: 0;
    }
}

@media (min-width: 1400px){

    .s-product .ct{
        width: 400px;
        right: -2%;
    }
    .s-intro{
        height: 255px;
    }
    .s-intro .img-box{
        height: 255px;
    }
    .s-main {
        padding-bottom: 120px;
        }
}